net.corda.core.crypto

## Class CompositeKey.Companion

- net.corda.core.crypto.CompositeKey.Companion

- Enclosing class:
    CompositeKey

      public static class CompositeKey.Companion

- - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `CompositeKey` | `parseFromBase58(java.lang.String encoded)`

- - ### Method Detail

    - #### parseFromBase58

          public CompositeKey parseFromBase58(java.lang.String encoded)